Loading...
Searching...
No Matches
VariableIndex.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::VariableIndex
| The VariableIndex class computes and stores the block column structure of a factor graph. More...
struct | gtsam::traits< VariableIndex >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Richard Roberts

Date
  March 26, 2013